uuid: 5ff1458e-2ecf-4eed-b92a-8a2ff777a313
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_term
    - paragraphs.paragraphs_type.application_deadline
id: paragraph.application_deadline.field_term
field_name: field_term
entity_type: paragraph
bundle: application_deadline
label: Term
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
